Subject: Re ...-asym-04...

From: John Border <[email-masked]>
Date: Tue, 29 May 2001 09:16:25 -0400

A minor point re the latest ASYM draft...  

    In Section 6 and 8, the ASYM document makes a comparison to the PEP
document which is not exactly accurate.  It says that the documents differ
because ASYM limits itself to techniques which do not alter end to end
semantics while implying that PEP only addresses techniques which do alter end
to end semantics.  However, this is not accurate.  The PEP document discusses
both kinds of techniques.  The real difference between the documents is that
the PEP document, being only a survey document, only touches on the techniques
and does not describe them in the detail presented in the ASYM document...

John